First time here? Check out the FAQ!
x

I've already installed the Gadget Extractor but it shows an error.

0 votes
asked by about Gadget Extractor
edited by

I've already installed the Gadget Extractor but it shows an error.

1 Answer

0 votes
answered by (236k points)

To make sure that the Gadget Extractor is working just fine, install NET Framework. It's a vital component that is required for these application. After you've finished installing the NET Framework, restart the computer then you will be able to use the application.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...